@font-face {
  font-family: 'Abel';
  src: url('/fonts/Abel-Regular.woff2') format('woff2'),
    url('/fonts/Abel-Regular.woff') format('woff'),
    url('/fonts/Abel-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*----------Neue Schriftart---------*/
@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Medium.woff2') format('woff2'),
    url('/fonts/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraBoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-BlackItalic.woff2') format('woff2'),
    url('/fonts/Poppins-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ThinItalic.woff2') format('woff2'),
    url('/fonts/Poppins-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-LightItalic.woff2') format('woff2'),
    url('/fonts/Poppins-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-MediumItalic.woff2') format('woff2'),
    url('/fonts/Poppins-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('/fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Regular.woff2') format('woff2'),
    url('/fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Italic.woff2') format('woff2'),
    url('/fonts/Poppins-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Black.woff2') format('woff2'),
    url('/fonts/Poppins-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Bold.woff2') format('woff2'),
    url('/fonts/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/Poppins-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraLight.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-ExtraBold.woff2') format('woff2'),
    url('/fonts/Poppins-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Light.woff2') format('woff2'),
    url('/fonts/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-Thin.woff2') format('woff2'),
    url('/fonts/Poppins-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/fonts/Poppins-BoldItalic.woff2') format('woff2'),
    url('/fonts/Poppins-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Elsie';
  src: url('/fonts/Elsie-Black.woff2') format('woff2'),
    url('/fonts/Elsie-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Elsie';
  src: url('/fonts/Elsie-Regular.woff2') format('woff2'),
    url('/fonts/Elsie-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

h1, h2, h2 a:link, h2 a:visited, h3 {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-size: 26px !important;
  line-height: 40px;
  letter-spacing: 0px;
}

h4 {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-size: 26px !important;
  line-height: 40px;
  letter-spacing: 0px;
}

.hornav, .hornav ul ul, .hornav ul ul a {
  font-family: 'Poppins' !important;
  font-weight: 300;
  font-style: normal;
  font-size: 26px !important;
  line-height: 40px;
  letter-spacing: 0px;
  width: 40%;
}

body, .btn, .button, button {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-size: 26px !important;
  line-height: 40px;
  letter-spacing: 0px;
}

p {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-size: 26px !important;
  line-height: 40px;
  letter-spacing: 0px;
  color: #4A4A49;
}

a:hover {
  color: rgba(129, 139, 147, 1) !important;
}

.videodesktop {
  display: block;
}

.videomobile {
  display: none;
}

ul {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-size: 26px !important;
  line-height: 40px;
  letter-spacing: 0px;
  color: #4A4A49;
}

/*-----------------Allgemeine Änderungen-------------------*/
/*
body, .btn, .button, button {
  overflow: hidden !important;
}*/
.iconsnav {
  display: none !important;
}

.sm-btn-111 .menu-icon3 span {
  height: 3px !important;
}

.menu-icon3 span:nth-child(2) {
  width: 70% !important;
  right: 0px !important;
  left: auto !important;
}

.texthallo {
  font-size: 130px;
  color: rgba(184, 120, 143, 1);
  font-family: 'Elsie' !important;
  font-weight: 800;
  font-style: normal;
  margin-top: 168px;
  margin-left: 70px;
}

.back-to-top {
  background-color: rgba(184, 120, 143, 1);
}

.logo-image {
  max-width: 400px !important;
}

.sticky-wrapper {
  z-index: 1040;
}

.uk-scope a {
  color: white !important;
  text-decoration: none !important;
  font-family: 'Poppins';
  font-weight: 600;
  font-style: normal;
}

.uk-scope a:hover {
  color: rgba(255, 255, 255, 0.6) !important;
  text-decoration: none !important;
  font-family: 'Poppins';
  font-weight: 600;
  font-style: normal;
}

.uk-scope .uk-grid-column-small>*, .uk-scope .uk-grid-small>* {
  margin: auto !important;
}

.uk-scope .uk-width-auto {
  margin-top: -80px !important;
  z-index: 9;
}

.zitatpink {
  color: #B77790;
  font-family: 'Elsie';
  font-weight: 600;
  font-style: normal;
  font-size: 40px !important;
  padding-top: 30px !important;
}

.col-sm-3 .anordnungblatt {
  float: right !important;
  padding-top: 70px;
}

.unsereappartements {
  color: white;
  font-family: 'Elsie';
  line-height: 60px !important;
  font-style: normal;
  font-size: 80px !important;
  text-align: center;
  font-weight: 600;
}

.module_surround .unsereappartements {
  padding-top: none !important;
}

#container_main {
  background-color: rgba(194, 184, 195, 0.6) !important;
}

.maincontent .page-header h1 {
  color: #4A4A49;
  font-family: 'Elsie';
  font-style: normal;
  font-size: 80px !important;
  text-align: left;
  font-weight: 500;
  padding-top: 100px !important;
  padding-bottom: 0px !important;
}

.maincontent {
  padding-top: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 80px !important;
}

.bildmitabstand {
  padding-top: 90px !important;
  padding-left: 100px !important;
  padding-right: 0px !important;
  padding-bottom: 90px !important;
}

.kontaktnamen {
  font-family: 'Elsie';
  margin-bottom: 10px !important;
  font-size: 60px !important;
}

.maincontent a {
  text-decoration: none;
  color: #4A4A49;
}

.btn, .button, button {
  padding-left: 25px !important;
  padding-right: 25px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 35px !important;
  border-radius: 20px 0px;
}

/*-------------------Showcase--------------*/
.showcaseoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.showcaseoverlay .custom {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.layerslideshow img {
  position: relative;
  display: block;
  max-width: 100%;
  min-width: 100%;
  margin: auto;
}

.layerslideshow110 .img-fill {
  max-height: 1080px !important;
}

/*------------------------Header&Menü-------------------*/
.kontaktoben p {
  margin-bottom: 0px !important;
}

.uk-lightbox.uk-overflow-hidden.uk-lightbox-panel.uk-open.uk-active.uk-transition-active {
  z-index: 2700 !important;
}

.menu-icon3 {
  margin-bottom: 0px !important;
}

.mobilemenu {
  display: inline-flex;
  margin-right: 50px;
  width: 40%;
  justify-content: right;
}

.mobilemenu .gtranslate_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mobilemenu .gtranslate_wrapper .glink {
  padding-right: 10px;
}

nav#hornav-nav.hornav {
  display: none !important;
}

#container_header {
  background-color: white !important;
  padding-top: 0px !important;
}

#container_header a {
  color: #B77790 !important;
}

.is-sticky #container_header {
  background-color: white !important;
}

.container_header:after {
  display: none;
}

#container_header a:hover {
  color: rgba(194, 184, 195, 0.6) !important;
}

.kontaktoben a {
  text-decoration: none;
}

.kontaktoben {
  width: 40% !important;
  margin-left: 50px !important;
}

.hornav>ul>li>ul, .hornav>ul>li>ul>li>ul, .hornav>ul>li>ul>li>ul>li>ul {
  min-width: 300px !important;
}

.nav-item.item-120 a {
  margin-right: 0px !important;
}

.hornav ul.menu {
  display: none;
}

.off-menu_111 .sm-logo img {
  max-width: 25% !important;
}

.sm-level.level1 a:hover {
  color: #a299a3 !important;
}

.off-menu_111 dl.level2 dt.opened a, .off-menu_111 dl.level2 dt.active a, .off-menu_111 dl.level2 dt:hover a, .off-menu_111 dl.level2 a, .off-menu_111 dl.level2 a:link {
  font-size: 35px !important;
}

.off-menu_111 dl dt, .off-menu_111 dl.level1 dt {
  max-width: 22% !important;
  margin: auto !important;
}

.off-menu_111 .sm-logo {
  padding-bottom: 30px;
}

.sm-x {
  display: block !important;
}

.sm-btn-111 .menu-icon3 {
  font-size: 120px !important;
}

.anfragebutton {
  position: fixed;
  bottom: 238px;
  right: -32px;
  z-index: 3;
  width: 90px;
}

/*-----------------Grid Start Top3------------------*/
.gridstart {
  display: grid;
  gap: 26px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  width: 100%;
  height: 100%;
}

.bildarnika {
  grid-column: 1/4;
  /** von Linie 1 bis Linie 4 **/
  grid-row: 1/4;
}

.texthallo {
  grid-column: 2/5;
  /** von Linie 1 bis Linie 4 **/
  grid-row: 3/4;
}

.startabstandbild {
  grid-column: 4/9;
  /** von Linie 1 bis Linie 4 **/
  grid-row: 1/4;
}

/*------------Top3------------------*/
#top3_modules .module:first-of-type .module_surround {
  padding-top: 26px !important;
  padding-left: 0px !important;
  padding-right: 0px;
}

#container_base1_modules .module:first-of-type .module_surround {
  padding-top: 10px !important;
  padding-left: 0px !important;
  padding-right: 0px;
}

/*--------------------Base--------------------------*/
#container_base2_modules p {
  color: white !important;
}

#container_base2_modules a {
  color: white !important;
  text-decoration: none;
}

#container_base2_modules a:hover {
  color: rgba(194, 184, 195, 0.6) !important;
}

.base-2.base-2b {
  text-align: right !important;
}

.base-2.base-2b p {
  text-transform: uppercase;
  font-weight: 600 !important;
  font-style: normal;
}

#base2_modules .module_surround {
  padding-bottom: 40px !important;
}

/*--------------------Footer Menu---------------*/
.footermenu ul li a:after, .footermenu ul li span:after {
  content: " | ";
  margin-left: 10px;
  font-weight: bold;
  font-size: 15px;
}

.footermenu ul li a:hover {
  text-decoration: none;
}

/*---------------Mobile Footer--------------*/
.mobilefooter {
  display: none;
  text-align: center;
  background-color: #cf1;
  width: 100%;
}

.mobilefooter p {
  margin-bottom: 0px;
}

.appearmobil {
  display: none !important;
}

.ausrichtungblaetter {
  align-items: center;
  display: flex;
  justify-content: center;
}

@media only screen and (max-width: 1750px) {
  .off-menu_111.sm-menu.sm-tree a {
    font-size: 30px !important;
    text-align: center;
  }

  #off-menu_111 .level2 .link a {
    font-size: 25px !important;
  }
}

@media only screen and (max-width: 1200px) {
  .off-menu_111 dl dt, .off-menu_111 dl.level1 dt {
    max-width: 80% !important;
    margin: auto !important;
  }

  .showcaseoverlay img {
    width: 270px !important;
    margin-top: -400px !important;
  }

  .unsereappartements {
    font-size: 50px !important;
  }

  p.kontaktnamen {
    font-size: 40px !important;
  }

  .navtext {
    display: none !important;
  }

  .iconsnav {
    display: block !important;
  }

  .gridstart {
    gap: 10px;
  }

  #top3_modules .module:first-of-type .module_surround {
    padding-top: 10px !important;
  }
}

@media only screen and (max-width: 1800px) {
  .texthallo {
    margin-top: 96px;
    margin-left: -32px;
    font-size: 90px;
  }
}

@media only screen and (max-width: 880px) {
  .texthallo {
    margin-top: 65px;
    margin-left: -32px;
    font-size: 60px;
  }

  p {
    padding: 15px;
  }

  .anfragebutton {
    right: -13px;
    z-index: 3;
    top: 140px;
    width: 40px;
  }
}

@media only screen and (max-width: 420px) {
  .kontaktoben p {
    font-size: 100px !important;
    line-height: 10px !important;
  }
}

@media only screen and (max-width: 767px) {
  .anfragebutton {
    position: fixed;
    bottom: 645px;
    right: -13px;
    z-index: 3;
    width: 40px;
  }

  .mobilhidden {
    display: none;
  }

  .appearmobil {
    display: block !important;
  }

  .header_main {
    flex-wrap: nowrap !important;
  }

  .texthallo {
    margin-top: 6px;
    margin-left: -32px;
    font-size: 30px;
  }

  #container_showcase1_modules {
    margin-top: -55px;
  }

  .base-2.base-2a .module_surround {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
  }

  .off-menu_111 .sm-logo img {
    max-width: 65% !important;
  }

  .gridstart {
    gap: 6px;
  }

  #top3_modules .module:first-of-type .module_surround {
    padding-top: 6px !important;
  }

  p {
    font-size: 20px !important;
    line-height: 30px;
    padding-bottom: 0px !important;
    padding-top: 0px !important
  }

  ul {
    font-size: 20px !important;
    line-height: 30px;
    padding-bottom: 0px !important;
    padding-top: 0px !important
  }

  .zitatpink {
    font-size: 25px !important;
    padding-top: 0px !important;
  }

  .maincontent {
    padding-bottom: 0px !important;
  }

  .unsereappartements {
    font-size: 18px !important;
    line-height: 0px !important;
  }

  p.mobilpadding {
    padding: 0px !important;
  }

  .module .module_surround, .module_menu .module_surround {
    padding: 0 15px 30px;
  }

  .base-1.base-1a p {
    padding: 0px !important;
  }

  .base-1.base-1b p {
    padding: 0px !important;
  }

  #container_base1_modules .module:first-of-type .module_surround {
    padding-bottom: 0px !important;
  }

  .bildmitabstand {
    padding: 0px !important;
  }

  #container_base2_modules p {
    text-align: center;
  }

  .logo {
    margin: auto !important;
    justify-content: center;
    padding-left: 0px;
    padding-right: 15px;
  }

  .logo-image {
    max-width: 200px !important;
  }

  .mobilemenu {
    margin-right: 0px !important;
    width: auto !important;
    flex-direction: column;
  }

  .mobilemenu .gtranslate_wrapper {
    font-size: 16px;
  }

  .menu-icon-cont .menu-icon3 {
    margin-top: 0px !important;
  }

  .kontaktoben {
    width: auto !important;
    margin-left: 0px !important;
  }

  #base2_modules .module_surround {
    padding-bottom: 0px !important;
  }

  .btn, .button, button {
    font-size: 20px !important;
  }

  .maincontent .page-header h1 {
    padding-top: 50px !important;
    font-size: 50px !important;
    padding-left: 15px !important;
  }

  .module .module_header, .module_menu .module_header {
    display: block;
  }

  .base-2.base-2a {
    padding-top: 40px !important;
  }

  .sm-btn-111 .menu-icon3 {
    font-size: 70px !important;
  }
}

@media only screen and (max-width: 640px) {
  .videodesktop {
    display: none;
  }

  .videomobile {
    display: block;
  }

  .mobilefooter {
    display: block;
    position: fixed;
  }
}